.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font-size: 0;
  line-height: 0;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.row-container {
  max-width: 1210px;
  margin-right: auto;
  margin-left: auto;
}
.row-container:before,
.row-container:after {
  display: table;
  content: "";
  line-height: 0;
}
.row-container:after {
  clear: both;
}

/* ============================================== My Style ======================= */

.h4
{
    font-size:30px;
    margin-left:35px;
}
.colorwhite
{
    color:#fff;
}
#bottom .row-container
{
    background:#F2F7FB;
    padding:10px 0;
}
#bottom header
{
    text-align:center;
}
#image.mb0
{
    margin-bottom:0;
}
table
{
    width:70%;
    margin:0 auto;
}
table, tr, td, th
{
    border:1px solid #000;
    padding:10px;
    box-sizing:border-box;
}
.symboldesc
{
    margin-top:25px;
}
sup
{
    color:#ff0000;
}
p sup
{
    margin-right:15px;
}
#contact_map iframe
{
    width:100%;
    height:400px;
}
.controls textarea
{
    width:100%;
}
#footer-wrapper p, .copyright
{
    color:#fff;
}
#footer-wrapper a:hover, #footer-wrapper a.active
{
    color:#fff;
}
.headaddress
{
    text-align:right;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;/* 'Sansita', Kokila;*/
    /*font-style: italic;*/
}
.imgcenter
{
    float:none;
    text-align:center;
    margin:5px auto;
    display:block;
}
.imgleft
{
    float:left;
    margin-bottom:15px;
    margin-right:15px;
}
.colorwhite li
{
    color:#fff;
}
.captcha
{
    float:left;
    display:block;
    width:100%;
}
.send.btn::before
{
    content: "\f003";
}
.reset.btn::before
{
    content: "\f00d";
}
.fleft
{
    float:left;
}


@media (max-width:1204px)
{
    .hmeresp .span6 img
    {
        width:482px;
        height:178px;
    }
}

@media (max-width:1000px)
{
    .hmeresp .span6 img
    {
        width:358px;
        height:132px;
    }
    .securitymainresp figure
    {
        width:100%;
    }
    .securitymainresp img, .residentialresp img, .commercialresp img, .maintenanceresp img, .cctvresp img
    {
        float:none;
        text-align:center;
        margin:5px auto;
        display:block;
    }
    .camera_fakehover .camera_caption h3
    {
        font-size:28px;
        line-height:normal;
    }
    .camera_fakehover .camera_caption p
    {
        font-size:16px;
        color:#fff;
        text-shadow: 0 0 5px #000;
    }
}
@media (max-width:767px)
{
    .cctvresp img
    {
        width:440px;
        height:228px;
    }
    .maxheight1
    {
        height:auto!important;
    }
}
@media (max-width:639px)
{
    .securitymainresp img
    {
        width:440px;
        height:212px;
    }
    .camera_fakehover .camera_caption h3
    {
        font-size:14px;
    }
    .camera_fakehover .camera_caption p
    {
        font-size:14px;
    }
}
@media (max-width:479px)
{
    .hmeresp .span6 img
    {
        width:280px;
        height:104px;
    }
    .securitymainresp img, .maintenanceresp img
    {
        width:280px;
        height:135px;
    }
    .residentialresp #feature img, .commercialresp img
    {
        width:280px;
        height:210px;
    }
    .residentialresp #maintop img
    {
        width:280px;
        height:121px;
    }
    .cctvresp img
    {
        width:280px;
        height:145px;
    }
}